# Generated by Django 3.2.6 on 2021-09-28 13:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Rest_Framework', '0002_alter_calendar_description'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='calendar',
            name='end_time',
        ),
        migrations.RemoveField(
            model_name='calendar',
            name='start_time',
        ),
        migrations.AlterField(
            model_name='calendar',
            name='end_date',
            field=models.DateTimeField(),
        ),
        migrations.AlterField(
            model_name='calendar',
            name='start_date',
            field=models.DateTimeField(),
        ),
    ]
